| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLAttDef.hpp File Reference Include dependency graph for XMLAttDef.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLAttDef
| Represents the core information of an atribute definition. More...
## Defines
#define | ATTDEF_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XMLAttr
## Define Documentation
#define ATTDEF_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XMLAttr

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.